Parameters

currency
dictionary
name
string
image_path
string
code
string
exchange_rate
number
precision
number
thousand_separator
string
decimal_point
string
format
string
default
boolean
active
boolean
order_by
number
PUT/v1/currencies/{{currency_id}}
curl https://api.tradly.app/v1/currencies/{{currency_id}} \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -X PUT \
  -d '{
  "currency": {
    "name": "British Pounds",
    "image_path": "https://cdn1.iconfinder.com/data/icons/business-finance-1-1/128/currency-sign-pound-512.png",
    "code": "GBP",
    "exchange_rate": 0.97,
    "precision": 2,
    "thousand_separator": ",",
    "decimal_point": ".",
    "format": "£ {amount}",
    "default": false,
    "active": false,
    "order_by": 1
  }
}'
RESPONSE
{
  "status": true,
  "data": {
    "currency": {
      "id": 1
    }
  }
}